@font-face {
    font-family: 'Cairo Black';
    src: url('fonts/Cairo-Black.eot');
    src: url('fonts/Cairo-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/Cairo-Black.woff2') format('woff2'),
        url('fonts/Cairo-Black.woff') format('woff'),
        url('fonts/Cairo-Black.ttf') format('truetype'),
        url('fonts/Cairo-Black.svg#Cairo-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cairo Bold';
    src: url('fonts/Cairo-Bold.eot');
    src: url('fonts/Cairo-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Cairo-Bold.woff2') format('woff2'),
        url('fonts/Cairo-Bold.woff') format('woff'),
        url('fonts/Cairo-Bold.ttf') format('truetype'),
        url('fonts/Cairo-Bold.svg#Cairo-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cairo ExtraBold';
    src: url('fonts/Cairo-ExtraBold.eot');
    src: url('fonts/Cairo-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Cairo-ExtraBold.woff2') format('woff2'),
        url('fonts/Cairo-ExtraBold.woff') format('woff'),
        url('fonts/Cairo-ExtraBold.ttf') format('truetype'),
        url('fonts/Cairo-ExtraBold.svg#Cairo-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cairo ExtraLight';
    src: url('fonts/Cairo-ExtraLight.eot');
    src: url('fonts/Cairo-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/Cairo-ExtraLight.woff2') format('woff2'),
        url('fonts/Cairo-ExtraLight.woff') format('woff'),
        url('fonts/Cairo-ExtraLight.ttf') format('truetype'),
        url('fonts/Cairo-ExtraLight.svg#Cairo-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cairo Light';
    src: url('fonts/Cairo-Light.eot');
    src: url('fonts/Cairo-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Cairo-Light.woff2') format('woff2'),
        url('fonts/Cairo-Light.woff') format('woff'),
        url('fonts/Cairo-Light.ttf') format('truetype'),
        url('fonts/Cairo-Light.svg#Cairo-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cairo Medium';
    src: url('fonts/Cairo-Medium.eot');
    src: url('fonts/Cairo-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Cairo-Medium.woff2') format('woff2'),
        url('fonts/Cairo-Medium.woff') format('woff'),
        url('fonts/Cairo-Medium.ttf') format('truetype'),
        url('fonts/Cairo-Medium.svg#Cairo-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cairo Regular';
    src: url('fonts/Cairo-Regular.eot');
    src: url('fonts/Cairo-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Cairo-Regular.woff2') format('woff2'),
        url('fonts/Cairo-Regular.woff') format('woff'),
        url('fonts/Cairo-Regular.ttf') format('truetype'),
        url('fonts/Cairo-Regular.svg#Cairo-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cairo SemiBold';
    src: url('fonts/Cairo-SemiBold.eot');
    src: url('fonts/Cairo-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Cairo-SemiBold.woff2') format('woff2'),
        url('fonts/Cairo-SemiBold.woff') format('woff'),
        url('fonts/Cairo-SemiBold.ttf') format('truetype'),
        url('fonts/Cairo-SemiBold.svg#Cairo-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

strong {
    font-weight: 800 !important;
}

.c-ip-heading__inner, .elementor-icon-list-text, .elementor-widget-text-editor, .c-ip-icon-list-1__description, .c-product-grid__short-desc p, .c-product__tabs-panel p, .c-product__tabs-list li a, .elementor-icon-box-description, .c-product__short-description p {
    font-family: 'Cairo Regular' !important;
}

footer ul li a strong, footer p strong a, #top-menu-desktop li a, #top-menu-desktop li span, .elementor-button-text, .elementor-heading-title, .c-page-header__title, .c-ip-icon-list-1__title, .woocommerce-loop-product__title, .c-product__title, .c-ip-image-list-1__title, .elementor-icon-box-title, .wpml-ls-native, #mobile-top-menu li a, #mobile-top-menu li .a {
    font-family: 'Cairo Bold' !important;
    line-height: 1.4em !important;
}